Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 14:26:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND saad almutairi                    Bot:  Hi again! Bot:  Please enter your name Customer:  saad almutairi Bot:  Hi Saad Almutairi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:16 PM, 24th May                   Sohaib                   Hi Saad ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:16 PM, 24th May                     saad almutairi                    Hello           06:17 PM, 24th May                     saad almutairi                    Max delivery team have picked up the returned items today           06:17 PM, 24th May                     saad almutairi                    when will i retrieve my refund ? i paid my K-net           06:17 PM, 24th May                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. if you have paid cash on delivery the refund will be initiated to your my credit wallet immediatlly           06:18 PM, 24th May                   Sohaib                   Is there anything else I can help you with?           06:19 PM, 24th May                     saad almutairi                    long time 14 days           06:19 PM, 24th May                   Sohaib                   Kindly note that process depending in your concern bank           06:20 PM, 24th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            06:20 PM, 24th May                   Sohaib                   Is there anything else I can help you with?           06:21 PM, 24th May                     saad almutairi                    no thank make sure you try to proceed more efficiently and not take a long time           06:23 PM, 24th May                     saad almutairi                    because your delivery team already took a long time to pick up the product           06:24 PM, 24th May                   Sohaib                   We will do our best to fix it ASAP.           06:25 PM, 24th May                     saad almutairi                    Thank you           06:25 PM, 24th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:26 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618721